ULPT(4)

NAME
ulpt - USB printer support

SYNOPSIS
ulpt* at uhub?

DESCRIPTION
The ulpt driver provides support for USB printers that follow the printer bi- or uni-directional protocol. The bits in the minor number select various features of the driver.
Minor Bit Function
64 “not initialize the device on the port.

FILES

/dev/ulpt?

SEE ALSO
intro(4), lpt(4), uhub(4), usb(4)

HISTORY
The ulpt driver appeared in NetBSD 1.4. OpenBSD support was added in OpenBSD 2.7.